@charset "utf-8";
/*Copyright 2011 FSFIELD All Rights Reserved.*/

div#bg_footer01{background:#fff;}

div#footer{
	width:900px;
	margin:0 auto;
	padding:30px 0 10px;
	}

ul.footer_navi{
	margin:0 auto 30px;
	text-align:center;
	}

ul.footer_navi li{display:inline;}

ul.footer_navi li a{
	background:url(../img/ico_arrow01.gif) no-repeat 0 center;
	padding:0 30px 0 15px;
	color:#333;
	}

ul.footer_navi li a:hover{
	background:url(../img/ico_arrow01_on.gif) no-repeat 0 center;
	color:#1377C1;
	}

p#copyright{
	background:url(../img/txt_copyright01.gif) no-repeat center 0;
	height:5px;
	}

p#copyright span{display:none;}

p#keyword{
	width:900px;
	margin:0 auto;
	text-align:right;
	color:#FFFFFF;
	font-size:90%;
	}
